#### PyKDE - Python Bindings for KDE

# tdeprint Globals |
Table of contents
Modules
tdeprint Classes
All Classes

### global methods

- pageNameToPageSize (name)

  returns (KPrinter.PageSize)
  Argument | Type | Default
  --- | --- | ---
  name | TQString |

- pageSizeToPageName (s)

  returns (char)
  Argument | Type | Default
  --- | --- | ---
  s | KPrinter.PageSize |

- rangeToSize (a0)

  Not Implemented